/* Main Content
-------------------------------------------------------------- */
#wrapper {background: url('../img/site/body_bg1.jpg') center top no-repeat;   position:relative;}
#topspacer{height:45px;}
#content_wrapper{background: url('../img/site/maincontentbg.jpg') no-repeat; min-height:867px;}

.clear {
  clear: both;
}

#hero {
  background: url(../img/hero.jpg) no-repeat center center;
  content: '';
  height: 186px;
  outline: 0;
  width: 750px;
}

.topnav {
  height: 71px;
  width: auto;
}
.topnav	a {
	color: #fff;
  display: block;
	float: left;
	font-size: 11px;
  font-weight: bold;
  height: 100%;
  margin: 0;
	padding-top: 20px;
	position: relative;
  text-align: center;
	text-decoration: none;
  text-transform: uppercase;
	width: 125px;
  z-index: 5;
}

.topnav a img  {
	display:	none;
	position: 	absolute;
	z-index: 	-1;
	top: 		0;
	left: 		0;
	}

.topnav  a:hover img, .topnavyellow a:hover img{	display: 	block;	}
.topnavyellow a{background: url('../img/site/rollover_yellow.png');}

.short 	{ width:110px;}	
	
.archive ul li {border-bottom:solid 1px #838583; text-align:right; list-style-type:none; line-height: 2em;}
.archive ul li a {text-decoration:none; color:#fff; position:relative;	z-index:5; width:	125px;}
.archive ul li a img{display:none;	position: absolute;	z-index: -1;	top: 0;	right: 0;}

#maincolumnbox {
	background: url('../img/site/bgblack.png');
	border:		1px solid #1b2c33; 
	padding: 	40px;
}
#maincolumnbox img {margin: 10px;}

/* Main Content for other specific pages in site -copied from old css
-------------------------------------------------------------- */

img.archivewinners  {
	float: left;
	margin-right: 5px;
	border: 1px none #444;
}

div.photos a:visited img,
div.photos a:link img{
	margin: 5px;
	border: 1px solid #0781BB;
}

div.photos a:hover img {
	background: none;
	border: 1px solid #666;
}

.button {
  background: rgba(34,34,34,.66); /* #222, 66% */
  border: 2px solid rgba(255,255,255,.66); /* #fff, 66% */
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  padding: 5px 20px;
}
.button:active, 
.button:hover, 
.button:focus {
  background: #222;
  border-color: #fff;
  text-decoration: none;
}

/* EU cookie law container.  Inserted into pages via /js/scripts.js */
#eucookielawcontainer {
  display: block;
  position: fixed;
  left: auto;
  right: auto;
  bottom: 0;
  width: 100%;
  z-index: 10000;
}
#eucookielawcontainer .eucookiebanner {
  font-size: 1.2em;
  margin: 0 auto;
  max-width: 90%;
}
#eucookielawcontainer .padding {
  background: #000;
  background: rgba(0,0,0,.66);
  border: 5px solid rgba(255,255,255,.66);
  color: #fff;
  overflow: hidden;
  padding: 1.25rem;
  text-align: center;
}
#eucookielawcontainer .button {
  margin: 2em 0 0 0;
  white-space: nowrap;
}
@media (min-width: 992px) {
  #eucookielawcontainer .eucookiebanner {
    max-width: 65%;
  }
  #eucookielawcontainer p {
    margin-bottom: 0;
  }
  #eucookielawcontainer .cookieblock {
    display: table-cell;
    padding: 0 1.25rem 0 0;
    vertical-align: middle;
  }
  #eucookielawcontainer .button {
    margin-bottom: 2em;
  }
}
/* End: EU cookie law container */
